Subject: Two bugs in windows operating system

From: yellowPolyp <[email-masked]>
Date: Sat, 20 Jul 2024 12:50:34 +0000

There are two bugs in GNU Emacs running on Windows OS. 
First, When Emacs is opened in terminal mode, it displays some dark colors as 'green'. Usually these dark color has G and B which is bigger than 0. I think that it's related to `w32console`. 
Second, when I start dynamic programs like `sh` or `gdb` using `start-process`, Emacs shows error `starting child process:invalid argument`. This makes commands like `term` and `compile` unusable. 
Except these bugs, I'm having fun using Emacs. Thank you very much for creating this awesome text editor.